Index: kde-croatia/kde4/summit/hr/rjecnik.tbx
===================================================================
--- kde-croatia/kde4/summit/hr/rjecnik.tbx	(revision 530)
+++ kde-croatia/kde4/summit/hr/rjecnik.tbx	(revision 534)
@@ -18257,6 +18303,13 @@
           </ntig>
         </langSet>
-      </termEntry>
-      <termEntry id="wiki.open.hr-435">
+        <langSet xml:lang="hr">
+          <ntig>
+            <termGrp>
+              <term>funkcije tipaka?</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+      </termEntry>
+      <termEntry id="wiki.open.hr-437">
         <langSet xml:lang="en">
           <ntig>
@@ -18281,5 +18334,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-436">
+      <termEntry id="wiki.open.hr-438">
         <langSet xml:lang="en">
           <ntig>
@@ -18304,5 +18357,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-437">
+      <termEntry id="wiki.open.hr-439">
         <langSet xml:lang="en">
           <ntig>
@@ -18327,5 +18380,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-438">
+      <termEntry id="wiki.open.hr-440">
         <langSet xml:lang="en">
           <ntig>
@@ -18364,5 +18417,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-439">
+      <termEntry id="wiki.open.hr-441">
         <langSet xml:lang="en">
           <ntig>
@@ -18394,5 +18447,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-440">
+      <termEntry id="wiki.open.hr-442">
         <langSet xml:lang="en">
           <ntig>
@@ -18466,5 +18519,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-441">
+      <termEntry id="wiki.open.hr-443">
         <langSet xml:lang="en">
           <ntig>
@@ -18489,5 +18542,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-442">
+      <termEntry id="wiki.open.hr-444">
         <langSet xml:lang="en">
           <ntig>
@@ -18519,5 +18572,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-443">
+      <termEntry id="wiki.open.hr-445">
         <langSet xml:lang="en">
           <ntig>
@@ -18570,5 +18623,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-444">
+      <termEntry id="wiki.open.hr-446">
         <langSet xml:lang="en">
           <ntig>
@@ -18607,5 +18660,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-445">
+      <termEntry id="wiki.open.hr-447">
         <langSet xml:lang="en">
           <ntig>
@@ -18651,5 +18704,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-446">
+      <termEntry id="wiki.open.hr-448">
         <langSet xml:lang="en">
           <ntig>
@@ -18674,5 +18727,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-447">
+      <termEntry id="wiki.open.hr-449">
         <langSet xml:lang="en">
           <ntig>
@@ -18746,5 +18799,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-448">
+      <termEntry id="wiki.open.hr-450">
         <langSet xml:lang="en">
           <ntig>
@@ -18790,5 +18843,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-449">
+      <termEntry id="wiki.open.hr-451">
         <langSet xml:lang="en">
           <ntig>
@@ -18827,5 +18880,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-450">
+      <termEntry id="wiki.open.hr-452">
         <langSet xml:lang="en">
           <ntig>
@@ -18878,5 +18931,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-451">
+      <termEntry id="wiki.open.hr-453">
         <langSet xml:lang="en">
           <ntig>
@@ -18922,5 +18975,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-452">
+      <termEntry id="wiki.open.hr-454">
         <langSet xml:lang="en">
           <ntig>
@@ -18952,5 +19005,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-453">
+      <termEntry id="wiki.open.hr-455">
         <langSet xml:lang="en">
           <ntig>
@@ -18989,5 +19042,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-454">
+      <termEntry id="wiki.open.hr-456">
         <langSet xml:lang="en">
           <ntig>
@@ -19033,5 +19086,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-455">
+      <termEntry id="wiki.open.hr-457">
         <langSet xml:lang="en">
           <ntig>
@@ -19084,5 +19137,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-456">
+      <termEntry id="wiki.open.hr-458">
         <langSet xml:lang="en">
           <ntig>
@@ -19114,5 +19167,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-457">
+      <termEntry id="wiki.open.hr-459">
         <langSet xml:lang="en">
           <ntig>
@@ -19172,5 +19225,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-458">
+      <termEntry id="wiki.open.hr-460">
         <langSet xml:lang="en">
           <ntig>
@@ -19202,5 +19255,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-459">
+      <termEntry id="wiki.open.hr-461">
         <langSet xml:lang="en">
           <ntig>
@@ -19337,5 +19390,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-460">
+      <termEntry id="wiki.open.hr-462">
         <langSet xml:lang="en">
           <ntig>
@@ -19381,5 +19434,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-461">
+      <termEntry id="wiki.open.hr-463">
         <langSet xml:lang="en">
           <ntig>
@@ -19418,5 +19471,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-462">
+      <termEntry id="wiki.open.hr-464">
         <langSet xml:lang="en">
           <ntig>
@@ -19448,5 +19501,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-463">
+      <termEntry id="wiki.open.hr-465">
         <langSet xml:lang="en">
           <ntig>
@@ -19478,5 +19531,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-464">
+      <termEntry id="wiki.open.hr-466">
         <langSet xml:lang="en">
           <ntig>
@@ -19501,5 +19554,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-465">
+      <termEntry id="wiki.open.hr-467">
         <langSet xml:lang="en">
           <ntig>
@@ -19517,5 +19570,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-466">
+      <termEntry id="wiki.open.hr-468">
         <langSet xml:lang="en">
           <ntig>
@@ -19547,5 +19600,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-467">
+      <termEntry id="wiki.open.hr-469">
         <langSet xml:lang="en">
           <ntig>
@@ -19570,5 +19623,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-468">
+      <termEntry id="wiki.open.hr-470">
         <langSet xml:lang="en">
           <ntig>
@@ -19600,5 +19653,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-469">
+      <termEntry id="wiki.open.hr-471">
         <langSet xml:lang="en">
           <ntig>
@@ -19616,5 +19669,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-470">
+      <termEntry id="wiki.open.hr-472">
         <langSet xml:lang="en">
           <ntig>
@@ -19632,5 +19685,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-471">
+      <termEntry id="wiki.open.hr-473">
         <langSet xml:lang="en">
           <ntig>
@@ -19662,5 +19715,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-472">
+      <termEntry id="wiki.open.hr-474">
         <langSet xml:lang="en">
           <ntig>
@@ -19678,5 +19731,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-473">
+      <termEntry id="wiki.open.hr-475">
         <langSet xml:lang="en">
           <ntig>
@@ -19715,5 +19768,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-474">
+      <termEntry id="wiki.open.hr-476">
         <langSet xml:lang="en">
           <ntig>
@@ -19794,5 +19847,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-475">
+      <termEntry id="wiki.open.hr-477">
         <langSet xml:lang="en">
           <ntig>
@@ -19852,5 +19905,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-476">
+      <termEntry id="wiki.open.hr-478">
         <langSet xml:lang="en">
           <ntig>
@@ -19875,5 +19928,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-477">
+      <termEntry id="wiki.open.hr-479">
         <langSet xml:lang="en">
           <ntig>
@@ -19912,5 +19965,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-478">
+      <termEntry id="wiki.open.hr-480">
         <langSet xml:lang="en">
           <ntig>
@@ -19963,5 +20016,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-479">
+      <termEntry id="wiki.open.hr-481">
         <langSet xml:lang="en">
           <ntig>
@@ -20056,5 +20109,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-480">
+      <termEntry id="wiki.open.hr-482">
         <langSet xml:lang="en">
           <ntig>
@@ -20086,5 +20139,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-481">
+      <termEntry id="wiki.open.hr-483">
         <langSet xml:lang="en">
           <ntig>
@@ -20102,5 +20155,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-482">
+      <termEntry id="wiki.open.hr-484">
         <langSet xml:lang="en">
           <ntig>
@@ -20223,5 +20276,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-483">
+      <termEntry id="wiki.open.hr-485">
         <langSet xml:lang="en">
           <ntig>
@@ -20358,5 +20411,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-484">
+      <termEntry id="wiki.open.hr-486">
         <langSet xml:lang="en">
           <ntig>
@@ -20395,5 +20448,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-485">
+      <termEntry id="wiki.open.hr-487">
         <langSet xml:lang="en">
           <ntig>
@@ -20420,4 +20473,11 @@
           <ntig>
             <termGrp>
+              <term>nosaÄ (zvuka/slike)</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+        <langSet xml:lang="hr">
+          <ntig>
+            <termGrp>
               <term>nositelj</term>
             </termGrp>
@@ -20425,5 +20485,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-486">
+      <termEntry id="wiki.open.hr-488">
         <langSet xml:lang="en">
           <ntig>
@@ -20490,5 +20550,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-487">
+      <termEntry id="wiki.open.hr-489">
         <langSet xml:lang="en">
           <ntig>
@@ -20513,5 +20573,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-488">
+      <termEntry id="wiki.open.hr-490">
         <langSet xml:lang="en">
           <ntig>
@@ -20550,5 +20610,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-489">
+      <termEntry id="wiki.open.hr-491">
         <langSet xml:lang="en">
           <ntig>
@@ -20587,5 +20647,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-490">
+      <termEntry id="wiki.open.hr-492">
         <langSet xml:lang="en">
           <ntig>
@@ -20624,5 +20684,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-491">
+      <termEntry id="wiki.open.hr-493">
         <langSet xml:lang="en">
           <ntig>
@@ -20682,5 +20742,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-492">
+      <termEntry id="wiki.open.hr-494">
         <langSet xml:lang="en">
           <ntig>
@@ -20705,5 +20765,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-493">
+      <termEntry id="wiki.open.hr-495">
         <langSet xml:lang="en">
           <ntig>
@@ -20721,5 +20781,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-494">
+      <termEntry id="wiki.open.hr-496">
         <langSet xml:lang="en">
           <ntig>
@@ -20751,5 +20811,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-495">
+      <termEntry id="wiki.open.hr-497">
         <langSet xml:lang="en">
           <ntig>
@@ -20781,5 +20841,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-496">
+      <termEntry id="wiki.open.hr-498">
         <langSet xml:lang="en">
           <ntig>
@@ -20818,5 +20878,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-497">
+      <termEntry id="wiki.open.hr-499">
         <langSet xml:lang="en">
           <ntig>
@@ -20855,5 +20915,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-498">
+      <termEntry id="wiki.open.hr-500">
         <langSet xml:lang="en">
           <ntig>
@@ -20878,5 +20938,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-499">
+      <termEntry id="wiki.open.hr-501">
         <langSet xml:lang="en">
           <ntig>
@@ -20936,5 +20996,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-500">
+      <termEntry id="wiki.open.hr-502">
         <langSet xml:lang="en">
           <ntig>
@@ -20952,5 +21012,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-501">
+      <termEntry id="wiki.open.hr-503">
         <langSet xml:lang="en">
           <ntig>
@@ -20968,5 +21028,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-502">
+      <termEntry id="wiki.open.hr-504">
         <langSet xml:lang="en">
           <ntig>
@@ -21033,5 +21093,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-503">
+      <termEntry id="wiki.open.hr-505">
         <langSet xml:lang="en">
           <ntig>
@@ -21049,5 +21109,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-504">
+      <termEntry id="wiki.open.hr-506">
         <langSet xml:lang="en">
           <ntig>
@@ -21128,5 +21188,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-505">
+      <termEntry id="wiki.open.hr-507">
         <langSet xml:lang="en">
           <ntig>
@@ -21249,5 +21309,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-506">
+      <termEntry id="wiki.open.hr-508">
         <langSet xml:lang="en">
           <ntig>
@@ -21265,5 +21325,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-507">
+      <termEntry id="wiki.open.hr-509">
         <langSet xml:lang="en">
           <ntig>
@@ -21372,5 +21432,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-508">
+      <termEntry id="wiki.open.hr-510">
         <langSet xml:lang="en">
           <ntig>
@@ -21402,5 +21462,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-509">
+      <termEntry id="wiki.open.hr-511">
         <langSet xml:lang="en">
           <ntig>
@@ -21467,5 +21527,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-510">
+      <termEntry id="wiki.open.hr-512">
         <langSet xml:lang="en">
           <ntig>
@@ -21504,5 +21564,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-511">
+      <termEntry id="wiki.open.hr-513">
         <langSet xml:lang="en">
           <ntig>
@@ -21527,5 +21587,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-512">
+      <termEntry id="wiki.open.hr-514">
         <langSet xml:lang="en">
           <ntig>
@@ -21599,5 +21659,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-513">
+      <termEntry id="wiki.open.hr-515">
         <langSet xml:lang="en">
           <ntig>
@@ -21643,5 +21703,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-514">
+      <termEntry id="wiki.open.hr-516">
         <langSet xml:lang="en">
           <ntig>
@@ -21680,5 +21740,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-515">
+      <termEntry id="wiki.open.hr-517">
         <langSet xml:lang="en">
           <ntig>
@@ -21710,5 +21770,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-516">
+      <termEntry id="wiki.open.hr-518">
         <langSet xml:lang="en">
           <ntig>
@@ -21733,5 +21793,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-517">
+      <termEntry id="wiki.open.hr-519">
         <langSet xml:lang="en">
           <ntig>
@@ -21756,5 +21816,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-518">
+      <termEntry id="wiki.open.hr-520">
         <langSet xml:lang="en">
           <ntig>
@@ -21793,5 +21853,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-519">
+      <termEntry id="wiki.open.hr-521">
         <langSet xml:lang="en">
           <ntig>
@@ -21851,5 +21911,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-520">
+      <termEntry id="wiki.open.hr-522">
         <langSet xml:lang="en">
           <ntig>
@@ -21874,5 +21934,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-521">
+      <termEntry id="wiki.open.hr-523">
         <langSet xml:lang="en">
           <ntig>
@@ -21897,5 +21957,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-522">
+      <termEntry id="wiki.open.hr-524">
         <langSet xml:lang="en">
           <ntig>
@@ -21934,5 +21994,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-523">
+      <termEntry id="wiki.open.hr-525">
         <langSet xml:lang="en">
           <ntig>
@@ -21999,5 +22059,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-524">
+      <termEntry id="wiki.open.hr-526">
         <langSet xml:lang="en">
           <ntig>
@@ -22127,5 +22187,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-525">
+      <termEntry id="wiki.open.hr-527">
         <langSet xml:lang="en">
           <ntig>
@@ -22143,5 +22203,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-526">
+      <termEntry id="wiki.open.hr-528">
         <langSet xml:lang="en">
           <ntig>
@@ -22194,5 +22254,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-527">
+      <termEntry id="wiki.open.hr-529">
         <langSet xml:lang="en">
           <ntig>
@@ -22205,4 +22265,18 @@
           <ntig>
             <termGrp>
+              <term>glasnik</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+        <langSet xml:lang="hr">
+          <ntig>
+            <termGrp>
+              <term>obavjeÅ¡taÄ</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+        <langSet xml:lang="hr">
+          <ntig>
+            <termGrp>
               <term>obavjeÅ¡tajac</term>
             </termGrp>
@@ -22210,5 +22284,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-528">
+      <termEntry id="wiki.open.hr-530">
         <langSet xml:lang="en">
           <ntig>
@@ -22233,5 +22307,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-529">
+      <termEntry id="wiki.open.hr-531">
         <langSet xml:lang="en">
           <ntig>
@@ -22277,5 +22351,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-530">
+      <termEntry id="wiki.open.hr-532">
         <langSet xml:lang="en">
           <ntig>
@@ -22356,5 +22430,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-531">
+      <termEntry id="wiki.open.hr-533">
         <langSet xml:lang="en">
           <ntig>
@@ -22414,5 +22488,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-532">
+      <termEntry id="wiki.open.hr-534">
         <langSet xml:lang="en">
           <ntig>
@@ -22465,5 +22539,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-533">
+      <termEntry id="wiki.open.hr-535">
         <langSet xml:lang="en">
           <ntig>
@@ -22509,5 +22583,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-534">
+      <termEntry id="wiki.open.hr-536">
         <langSet xml:lang="en">
           <ntig>
@@ -22525,5 +22599,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-535">
+      <termEntry id="wiki.open.hr-537">
         <langSet xml:lang="en">
           <ntig>
@@ -22541,5 +22615,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-536">
+      <termEntry id="wiki.open.hr-538">
         <langSet xml:lang="en">
           <ntig>
@@ -22557,5 +22631,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-537">
+      <termEntry id="wiki.open.hr-539">
         <langSet xml:lang="en">
           <ntig>
@@ -22608,5 +22682,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-538">
+      <termEntry id="wiki.open.hr-540">
         <langSet xml:lang="en">
           <ntig>
@@ -22638,5 +22712,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-539">
+      <termEntry id="wiki.open.hr-541">
         <langSet xml:lang="en">
           <ntig>
@@ -22668,5 +22742,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-540">
+      <termEntry id="wiki.open.hr-542">
         <langSet xml:lang="en">
           <ntig>
@@ -22705,5 +22779,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-541">
+      <termEntry id="wiki.open.hr-543">
         <langSet xml:lang="en">
           <ntig>
@@ -22805,5 +22879,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-542">
+      <termEntry id="wiki.open.hr-544">
         <langSet xml:lang="en">
           <ntig>
@@ -22828,5 +22902,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-543">
+      <termEntry id="wiki.open.hr-545">
         <langSet xml:lang="en">
           <ntig>
@@ -22865,5 +22939,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-544">
+      <termEntry id="wiki.open.hr-546">
         <langSet xml:lang="en">
           <ntig>
@@ -22888,5 +22962,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-545">
+      <termEntry id="wiki.open.hr-547">
         <langSet xml:lang="en">
           <ntig>
@@ -22911,5 +22985,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-546">
+      <termEntry id="wiki.open.hr-548">
         <langSet xml:lang="en">
           <ntig>
@@ -22948,5 +23022,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-547">
+      <termEntry id="wiki.open.hr-549">
         <langSet xml:lang="en">
           <ntig>
@@ -22999,5 +23073,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-548">
+      <termEntry id="wiki.open.hr-550">
         <langSet xml:lang="en">
           <ntig>
@@ -23050,5 +23124,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-549">
+      <termEntry id="wiki.open.hr-551">
         <langSet xml:lang="en">
           <ntig>
@@ -23073,5 +23147,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-550">
+      <termEntry id="wiki.open.hr-552">
         <langSet xml:lang="en">
           <ntig>
@@ -23096,5 +23170,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-551">
+      <termEntry id="wiki.open.hr-553">
         <langSet xml:lang="en">
           <ntig>
@@ -23126,5 +23200,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-552">
+      <termEntry id="wiki.open.hr-554">
         <langSet xml:lang="en">
           <ntig>
@@ -23177,5 +23251,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-553">
+      <termEntry id="wiki.open.hr-555">
         <langSet xml:lang="en">
           <ntig>
@@ -23193,5 +23267,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-554">
+      <termEntry id="wiki.open.hr-556">
         <langSet xml:lang="en">
           <ntig>
@@ -23223,5 +23297,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-555">
+      <termEntry id="wiki.open.hr-557">
         <langSet xml:lang="en">
           <ntig>
@@ -23253,5 +23327,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-556">
+      <termEntry id="wiki.open.hr-558">
         <langSet xml:lang="en">
           <ntig>
@@ -23269,5 +23343,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-557">
+      <termEntry id="wiki.open.hr-559">
         <langSet xml:lang="en">
           <ntig>
@@ -23299,5 +23373,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-558">
+      <termEntry id="wiki.open.hr-560">
         <langSet xml:lang="en">
           <ntig>
@@ -23336,5 +23410,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-559">
+      <termEntry id="wiki.open.hr-561">
         <langSet xml:lang="en">
           <ntig>
@@ -23373,5 +23447,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-560">
+      <termEntry id="wiki.open.hr-562">
         <langSet xml:lang="en">
           <ntig>
@@ -23389,5 +23463,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-561">
+      <termEntry id="wiki.open.hr-563">
         <langSet xml:lang="en">
           <ntig>
@@ -23447,5 +23521,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-562">
+      <termEntry id="wiki.open.hr-564">
         <langSet xml:lang="en">
           <ntig>
@@ -23498,5 +23572,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-563">
+      <termEntry id="wiki.open.hr-565">
         <langSet xml:lang="en">
           <ntig>
@@ -23535,5 +23609,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-564">
+      <termEntry id="wiki.open.hr-566">
         <langSet xml:lang="en">
           <ntig>
@@ -23586,5 +23660,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-565">
+      <termEntry id="wiki.open.hr-567">
         <langSet xml:lang="en">
           <ntig>
@@ -23602,5 +23676,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-566">
+      <termEntry id="wiki.open.hr-568">
         <langSet xml:lang="en">
           <ntig>
@@ -23625,5 +23699,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-567">
+      <termEntry id="wiki.open.hr-569">
         <langSet xml:lang="en">
           <ntig>
@@ -23683,5 +23757,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-568">
+      <termEntry id="wiki.open.hr-570">
         <langSet xml:lang="en">
           <ntig>
@@ -23762,5 +23836,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-569">
+      <termEntry id="wiki.open.hr-571">
         <langSet xml:lang="en">
           <ntig>
@@ -23792,5 +23866,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-570">
+      <termEntry id="wiki.open.hr-572">
         <langSet xml:lang="en">
           <ntig>
@@ -23857,5 +23931,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-571">
+      <termEntry id="wiki.open.hr-573">
         <langSet xml:lang="en">
           <ntig>
@@ -23873,5 +23947,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-572">
+      <termEntry id="wiki.open.hr-574">
         <langSet xml:lang="en">
           <ntig>
@@ -23903,5 +23977,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-573">
+      <termEntry id="wiki.open.hr-575">
         <langSet xml:lang="en">
           <ntig>
@@ -23940,5 +24014,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-574">
+      <termEntry id="wiki.open.hr-576">
         <langSet xml:lang="en">
           <ntig>
@@ -24005,5 +24079,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-575">
+      <termEntry id="wiki.open.hr-577">
         <langSet xml:lang="en">
           <ntig>
@@ -24042,5 +24116,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-576">
+      <termEntry id="wiki.open.hr-578">
         <langSet xml:lang="en">
           <ntig>
@@ -24114,5 +24188,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-577">
+      <termEntry id="wiki.open.hr-579">
         <langSet xml:lang="en">
           <ntig>
@@ -24144,5 +24218,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-578">
+      <termEntry id="wiki.open.hr-580">
         <langSet xml:lang="en">
           <ntig>
@@ -24195,5 +24269,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-579">
+      <termEntry id="wiki.open.hr-581">
         <langSet xml:lang="en">
           <ntig>
@@ -24246,5 +24320,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-580">
+      <termEntry id="wiki.open.hr-582">
         <langSet xml:lang="en">
           <ntig>
@@ -24276,5 +24350,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-581">
+      <termEntry id="wiki.open.hr-583">
         <langSet xml:lang="en">
           <ntig>
@@ -24299,5 +24373,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-582">
+      <termEntry id="wiki.open.hr-584">
         <langSet xml:lang="en">
           <ntig>
@@ -24315,5 +24389,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-583">
+      <termEntry id="wiki.open.hr-585">
         <langSet xml:lang="en">
           <ntig>
@@ -24450,5 +24524,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-584">
+      <termEntry id="wiki.open.hr-586">
         <langSet xml:lang="en">
           <ntig>
@@ -24480,5 +24554,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-585">
+      <termEntry id="wiki.open.hr-587">
         <langSet xml:lang="en">
           <ntig>
@@ -24580,5 +24654,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-586">
+      <termEntry id="wiki.open.hr-588">
         <langSet xml:lang="en">
           <ntig>
@@ -24603,5 +24677,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-587">
+      <termEntry id="wiki.open.hr-589">
         <langSet xml:lang="en">
           <ntig>
@@ -24647,5 +24721,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-588">
+      <termEntry id="wiki.open.hr-590">
         <langSet xml:lang="en">
           <ntig>
@@ -24677,5 +24751,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-589">
+      <termEntry id="wiki.open.hr-591">
         <langSet xml:lang="en">
           <ntig>
@@ -24693,5 +24767,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-590">
+      <termEntry id="wiki.open.hr-592">
         <langSet xml:lang="en">
           <ntig>
